<?xml version="1.0" encoding="utf-8"?>
<install version="1.5" type="plugin" group="jegroupbuypayment">
	<name>jeGroupBuy - Authorizedotnet</name>
	<license>GNU General Public License v2, see LICENSE.php</license>
	<author>JExtension</author>
	<copyright>[2011] JExtn</copyright>
	<creationDate>May 30, 2011</creationDate>
	<authorEmail>contact@jextn.com</authorEmail>
	<authorUrl>http://www.jextn.com</authorUrl>
	<version>1.0.0 Stable</version>
	<description>jeGroupBuy Authorizedotnet payment</description>
	<files>
		<filename plugin="jegroupbuyAuthorizedotnet">jegroupbuyAuthorizedotnet.php</filename>
		<folder>jegroupbuyAuthorizedotnet</folder>
	</files>
	<params>
		<param name="login_id" type="text" default="" label="API Login ID" description="API Login ID"/>
		<param name="transaction_key" type="text" default="" label="Transaction Key" description="Transaction Key"/>
		<param name="account_type" type="radio" default="test" label="Type of this Account" description="Test Account [sandbox] OR Real Account">
		  <option value="test">Test</option>
		  <option value="secure">Real</option>
		</param>
		<param name="currency_code" type="text" size="10"  default="USD" label="Currency Symbol" description="Currency Symbol"/>
	</params>
</install>